import request from '@/plugin/axios'
//查询列表
export function getBackCardList (data) {
  return request({
    url: '/carBlock/getCarBlockRefundByPage',
    method: 'post',
    data
  })
}
// 退卡
export function submitBackCard (data) {
  return request({
    url: '/carBlock/updateCarBlockRefund',
    method: 'post',
    data
  })
}